@extends('layouts.auth')


@section('main_content')

    <form method="post">
        @csrf
        <h4>Sign up here</h4>
        <span class="item">
            <label>First Name</label>
            <span class="input">
                <input 
                    type="text" 
                    placeholder="e.g John"
                    name="f_name"
                />
            </span>
        </span>
        <span class="item">
            <label>Last Name</label>
            <span class="input">
                <input 
                    type="text" 
                    placeholder="e.g Deo"
                    name="l_name"
                />
            </span>
        </span>
        <span class="item">
            <label>Email</label>
            <span class="input">
                <input 
                    type="email" 
                    placeholder="john@landscape.com"
                    name="email"
                />
            </span>
        </span>
        <span class="item">
            <label>Password</label>
            <span class="input has_icon">
                <input 
                    type="password"
                    name="password"
                    placeholder="******" 
                    autocomplete=""
                />
                <i class="my_icon">eye</i>
            </span>
        </span>

        <span class="item">
            <button>Sign up</button>
        </span> 
        
        <!-- <p>
            Already have an account?
            <a href="">Signin Here</a>
        </p> -->
    </form>


@endsection