<?php
    $page_name="URLs";
    $page_id="adm_urls";
?>





<?php $__env->startSection('main_content'); ?>

    <main class="adm_links">

        <section class="container form">
            <span>Add Link</span>
            <form action="" method="post">
                <?php echo csrf_field(); ?>
                <input 
                    type="text"
                    placeholder="https://site.org/"
                    name="link"
                />
                <button>Add</button>
            </form>
        </section>
        
        <section class="container list">
            <span class="url">
                <?php echo e(url($url)); ?>

            </span>

            <span class="table_list">
                <span>
                    <span class="title">Link</span>
                    <span class="del">Delete</span>
                </span>

                <?php if(count($linksDataList)): ?>

                    <?php $__currentLoopData = $linksDataList; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $linkData): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        

                        <span>
                            <span class="title">
                                <a href="<?php echo e($linkData->link); ?>" target="_blank" rel="noopener noreferrer"><?php echo e($linkData->link); ?></a>
                            </span>
                            <span class="del">
                                <a href="/admin/<?php echo e($linkData->url); ?>/<?php echo e($linkData->id); ?>/delete_link" class="btn">Delete</a>
                            </span>
                        </span>

                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php else: ?>
                    <span>No url yet</span>
                <?php endif; ?>
            </span>
        </section>


    </main>
 
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/html/url_rand/url_rand/resources/views/admin_links.blade.php ENDPATH**/ ?>