<?php
    $page_name="URLs";
    $page_id="adm_urls";
?>


@extends('layouts.main')


@section('main_content')

    <main class="adm_links">

        <section class="container form">
            <span>Add Link</span>
            <form action="" method="post">
                @csrf
                <input 
                    type="text"
                    placeholder="https://site.org/"
                    name="link"
                />
                <button>Add</button>
            </form>
        </section>
        
        <section class="container list">
            <span class="url">
                {{url($url)}}
            </span>

            <span class="table_list">
                <span>
                    <span class="title">Link</span>
                    <span class="del">Delete</span>
                </span>

                @if(count($linksDataList))

                    @foreach($linksDataList as $linkData)
                        

                        <span>
                            <span class="title">
                                <a href="{{$linkData->link}}" target="_blank" rel="noopener noreferrer">{{$linkData->link}}</a>
                            </span>
                            <span class="del">
                                <a href="/admin/{{$linkData->url}}/{{$linkData->id}}/delete_link" class="btn">Delete</a>
                            </span>
                        </span>

                    @endforeach
                @else
                    <span>No url yet</span>
                @endif
            </span>
        </section>


    </main>
 
@endsection