<?php
    $page_name="URLs";
    $page_id="adm_urls";
?>


@extends('layouts.main')


@section('main_content')

    <main class="adm_urls">

        <section class="container form">
            <span>Add Url</span>
            <form action="" method="post">
                @csrf
                <input 
                    type="text"
                    placeholder="url_name"
                    name="url_n"
                />
                <input 
                    type="text"
                    placeholder="https://site.org/"
                    name="link"
                />
                <button>Add</button>
            </form>
        </section>
        
        <section class="container list">

            <span class="table_list">
                <span>
                    <span class="title">Url</span>
                    <span class="count">Link count</span>
                    <span class="open">Open</span>
                    <span class="del">Delete</span>
                </span>

                @if(count($urlDataList))

                    @foreach($urlDataList as $urlData)
                        

                        <span>
                            <span class="title">
                                <a href="{{url($urlData->url)}}" target="_blank" rel="noopener noreferrer">{{url($urlData->url)}}</a>
                            </span>
                            <span class="count">{{$urlData->link_count}}</span>
                            <span class="open">
                                <a href="/admin/{{$urlData->url}}/links" class="btn">open</a>
                            </span>
                            <span class="del">
                                <a href="/admin/{{$urlData->url}}/delete_url" class="btn">Delete</a>
                            </span>
                        </span>

                    @endforeach
                @else
                    <span>No url yet</span>
                @endif
            </span>
        </section>


    </main>
 
@endsection